<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- icon favicon Samar  -->
    <link rel="shortcut icon" href="./Image/favicon.ico" />
    <title>Samar - HTML Template</title>
    <!-- font  -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;600;700;800&display=swap"
      rel="stylesheet"
    />
    <!-- FONT AWESOME -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.0/css/all.min.css"
      integrity="sha512-10/jx2EXwxxWqCLX/hHth/vu2KY3jCF70dCQB8TSgNjbCVAC/8vai53GfMDrO2Emgwccf2pJqxct9ehpzG+MTw=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <!-- FONT Line Awesome -->

    <link
      rel="stylesheet"
      href="https://maxst.icons8.com/vue-static/landings/line-awesome/line-awesome/1.3.0/css/line-awesome.min.css"
    />

    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/css/lightgallery-bundle.min.css"
    />
    <!-- animate  -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
    />
    <!-- swiper  -->
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@8/swiper-bundle.min.css"
    />
    <!-- owl carousel theme css  -->
    <link rel="stylesheet" href="./css/owl.carousel.min.css" />
    <link rel="stylesheet" href="./css/owl.theme.default.min.css" />

    <!-- style Css  -->

    <!-- my css  -->
    <link rel="stylesheet" href="./css/flaticon/flaticon.css" />
    <link rel="stylesheet" href="./css/index.css" />
  </head>
  <body>
    <!-- start header  -->
    <!-- Đặt tên các div và thẻ tham khảo theo bài  -->
    <header>
      <div class="container">
        <!-- nội dung content  -->
        <div class="header__content">
          <!-- thẻ hình logo  -->
          <a href="#">
            <img src="./Image/logo-2.png" alt="logo-header" />
          </a>
          <!-- phần nav menu   -->
          <nav>
            <ul>
              <li>
                <a href="#">
                  <span> home</span>
                  <i class="fa fa-chevron-down"> </i>
                </a>
              </li>

              <li>
                <a href="#"
                  ><span> pages </span>
                  <i class="fa fa-chevron-down"> </i>
                </a>
              </li>
              <li>
                <a href="#"
                  ><span> services</span>
                  <i class="fa fa-chevron-down"> </i>
                </a>
              </li>
              <li>
                <a href="#"
                  ><span> post Layout</span>
                  <i class="fa fa-chevron-down"> </i>
                </a>
              </li>
              <li>
                <a href="#"
                  ><span> blog</span>
                  <i class="fa fa-chevron-down"> </i>
                </a>
              </li>
              <li>
                <a href="#"
                  ><span> contact us</span>
                  <i class="fa fa-chevron-down"> </i>
                </a>
              </li>
              <!-- end nav menu  -->
            </ul>
            <!-- div button class(btn-linear) dùng chung cho các button đổ màu  -->
            <div>
              <button class="btn-linear">GET A QUOTE</button>
            </div>
          </nav>
        </div>
      </div>
    </header>
    <!-- end header  -->
    <!-- start carousel  -->
    <div class="saCarousel">
      <!-- Phần container dùng chung trong css được cài đặt sẵn  -->
      <!-- Phần container và title được tham khảo cách đặt ở bài   -->
      <div class="container">
        <div class="saCarousel__content">
          <!-- phần div nội dung bên trái bao gồm button  -->
          <div class="saCarousel__left">
            <!-- class title cũng được cài đặt sẵn trong css để dùng chung  -->
            <div class="title">
              <!-- thẻ p và h2 được sử dụng hiệu ứng đổ dần lên có delay  -->
              <p class="animate__animated animate__fadeInUp">We are The Best</p>
              <h2 class="animate__animated animate__fadeInUp animate__delay-1s">
                Freelance Product Designer Running
              </h2>
            </div>

            <div class="saCarousel__article">
              <!-- phần này được sử dụng hiệu ứng đổ dần lên có delay  -->
              <p class="animate__animated animate__fadeInUp animate__delay-2s">
                We develop the relationships that underpin the next phase in
                your
                <br />
                organisation's growth.
              </p>
              <ul class="animate__animated animate__fadeInUp animate__delay-3s">
                <li>
                  <i class="las la-check"></i>Master's degree in designing
                </li>
                <li><i class="las la-check"></i>Outstanding mobile design</li>
              </ul>
              <button
                class="btn-linear animate__animated animate__fadeInUp animate__delay-4s"
              >
                GET STARTED
              </button>
            </div>
          </div>
          <!-- phần div được set cho hình bên phải -->
          <div class="saCarousel__right">
            <div
              class="saCarousel__banner animate__animated animate__fadeInUp animate__delay-3s"
            >
              <img src="./Image/pic3_1.png" alt="hinh-Carousel-right" />
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- end carousel  -->
    <!-- start services  -->
    <div class="services section-container">
      <!-- phần section-container được set sẵn trong index css để định dạng phần cần thiết   -->

      <div class="container">
        <!-- nội dung  -->
        <div class="title">
          <p>What We Do Best</p>
          <h2>Our Digital Services</h2>
        </div>
        <!-- div chứa những item -->
        <div class="services__content">
          <!-- item 1  -->
          <div class="services__item">
            <img src="./Image/pic1_3.jpg" alt="hinhitem1" />
            <h3>Web Development</h3>
            <p>
              Vestibulum a efficitur ex. Ut iaculis dapibus iaculis. Praesent
              lacus magna, rhoncus quis magna quis.
            </p>
          </div>
          <!-- item 2  -->
          <div class="services__item">
            <img src="./Image/pic2_2.jpg" alt="hinhitem1" />
            <h3>Strategy & Research</h3>
            <p>
              Vestibulum a efficitur ex. Ut iaculis dapibus iaculis. Praesent
              lacus magna, rhoncus quis magna quis.
            </p>
          </div>
          <!-- item 3 -->
          <div class="services__item">
            <img src="./Image/pic3_2.jpg" alt="hinhitem1" />
            <h3>Growth Tracking</h3>
            <p>
              Vestibulum a efficitur ex. Ut iaculis dapibus iaculis. Praesent
              lacus magna, rhoncus quis magna quis.
            </p>
          </div>
        </div>
      </div>
    </div>
    <!-- end services  -->
    <!-- start about  -->
    <div class="aboutUs section-container">
      <!-- phần section-container được set sẵn trong index css để định dạng phần cần thiết   -->
      <div class="container">
        <div class="aboutUs__content">
          <!-- phần div này được set hiệu ứng img đổ từ trong bên trái sang  -->
          <!-- phần nội dung bên trái  -->
          <div
            class="aboutUS__left wow animate__animated animate__fadeInLeft"
            data-wow-duration="2s"
            data-wow-delay="0.2s"
          >
            <img src="./Image/pic1.jpg" alt="" />
          </div>
          <!-- phần nội dung bên phải  -->
          <!-- phần div này được set hiệu ứng đổ từ trong bên phải sang  -->
          <div
            class="aboutUs__right wow animate__animated animate__fadeInRight"
            data-wow-duration="2s"
            data-wow-delay="0.2s"
          >
            <!-- title About us -->
            <div class="title">
              <p>About Us</p>
              <h2>
                Build Your
                <br />
                Business Website
                <br />
                Better
              </h2>
            </div>
            <p>
              Proin laoreet leo vel enim gravida, at porttitor metus ultricies.
              Cras eu velit enim. Vivamus blandit, dolor ut aliquet rutrum, ex
              elit mattis sapien, non molestie felis neque et nulla. Sed euismod
              turpis id nibh suscipit semper. Pellentesque dapibus risus arcu.
            </p>
            <!-- list ul  -->
            <ul>
              <li>
                <!-- icon flaticon -->
                <i class="flaticon-check"></i>
                We support programs that create advancement opportunities for
                people.
              </li>
              <li>
                <i class="flaticon-check"></i>
                Get a view of events and trends. Be updated on our recent news.
              </li>
              <li>
                <i class="flaticon-check"></i>
                Finally, it all comes down to people. Creating a winning team.
              </li>
              <li>
                <i class="flaticon-check"></i>
                Get a view of events and trends. Be updated on our recent news.
              </li>
            </ul>
            <!-- button được set màu chung trong css  -->
            <button class="btn-linear">LEARN MORE</button>
          </div>
        </div>
      </div>
    </div>
    <!-- end about  -->
    <!-- start number  -->
    <!-- counting đếm số  -->
    <div class="number">
      <div class="container">
        <div class="number__content">
          <!-- item 1  -->
          <div class="number__item">
            <i class="flaticon-smile"></i>
            <!-- class counter đếm số class được set  -->
            <p><span class="counter">18</span> Ml</p>
            <p>Satisfied Clients</p>
          </div>

          <!-- item 2  -->
          <div class="number__item">
            <i class="flaticon-smile"></i>
            <p><span class="counter">20</span> Ml</p>
            <p>Project Completed</p>
          </div>

          <!-- item 3  -->
          <div class="number__item">
            <i class="flaticon-smile"></i>
            <p><span class="counter">18</span> Ml</p>
            <p>Satisfied Clients</p>
          </div>

          <!-- item 4  -->
          <div class="number__item">
            <i class="flaticon-smile"></i>
            <p><span class="counter">50</span></p>
            <p>Years Completed</p>
          </div>
          <!-- end  -->
        </div>
      </div>
    </div>
    <!-- end number  -->
    <!-- start features  -->
    <div class="features section-container">
      <div class="container">
        <div class="features__content">
          <!-- Nội dung features bên trái  -->
          <div class="features__left">
            <!-- hiệu đứng đổ từ trái ra của title được set  -->
            <div
              class="title wow animate__animated animate__fadeInLeft"
              data-wow-duration="2s"
              data-wow-delay="0.2s"
            >
              <p>Our Features</p>
              <h2>
                Behind The Story <br />
                Of Samar Agency
              </h2>
            </div>
            <div class="features__group">
              <!-- item1: hiệu đứng đổ từ phải sang   -->
              <div
                class="features__item wow animate__animated animate__fadeInRight"
                data-wow-duration="2s"
                data-wow-delay="0.4s"
              >
                <!-- features__bg được tạo khung boxshadow và đổi màu sắc khi hover  -->
                <div class="features__bg">
                  <!-- icon  -->
                  <i class="flaticon-idea"></i>
                  <div>
                    <h3>Idea & Analysis Gathering</h3>
                    <p>
                      Maecenas laoreet efficitur sagittis. Aliquam eleifend nisl
                      leo, sit amet consequat augue.
                    </p>
                  </div>
                </div>
              </div>
              <!-- item2: hiệu đứng đổ từ phải sang như bên trên   -->
              <!-- riêng item 2 được set trong css đẩy vào trong xíu tạo điểm nhấn cho trang  -->
              <div
                class="features__item wow animate__animated animate__fadeInRight"
                data-wow-duration="2s"
                data-wow-delay="0.6s"
              >
                <div class="features__bg">
                  <!-- icon  -->
                  <i class="flaticon-coding"></i>
                  <div>
                    <h3>Design & Developing</h3>
                    <p>
                      Maecenas laoreet efficitur sagittis. Aliquam eleifend nisl
                      leo, sit amet consequat augue.
                    </p>
                  </div>
                </div>
              </div>
              <!-- item3: hiệu đứng đổ từ phải sang như bên trên   -->
              <div
                class="features__item wow animate__animated animate__fadeInRight"
                data-wow-duration="2s"
                data-wow-delay="0.8s"
              >
                <div class="features__bg">
                  <!-- icon  -->
                  <i class="flaticon-rocket"></i>
                  <div>
                    <h3>Testing & Lunching</h3>
                    <p>
                      Maecenas laoreet efficitur sagittis. Aliquam eleifend nisl
                      leo, sit amet consequat augue.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- phần hình bên phải  -->
          <div class="features__right">
            <div class="features__banner">
              <img src="./Image/pic3.png" alt="pic3-image" />
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- end features  -->
    <!-- start portfolio  -->
    <div class="portfolio section-container">
      <div class="container">
        <div class="title">
          <p>Portfolio</p>
          <h2>Our Latest Work</h2>
        </div>
        <!-- phần chứa các item  -->
        <div class="portfolio__content" id="animated-thumbnails">
          <!-- item1  -->
          <div
            class="portfolio__item portfolio__item1 wow animate__animated animate__fadeInUp"
          >
            <!-- hình item  -->
            <img src="./Image/pic1_2.jpg" alt="" />
            <div class="portfolio__overlay">
              <!-- set icon và nội dung img khi được click vào  -->
              <div class="portfolio__icon">
                <a
                  data-exthumbimage="./Image/pic1_2.jpg"
                  data-lg-size="2500-2500"
                  class="lightimg"
                  data-src="./Image/pic1_2.jpg"
                  data-sub-html="Design"
                >
                  <i class="la la-plus"></i>
                </a>
              </div>
              <!-- phần nội dung chữ đã được ẩn khi hover vào sẽ thấy  -->
              <div class="portfolio__text">
                <h3>Software Landing</h3>
                <p>By Jhone Doe</p>
              </div>
            </div>
          </div>
          <!-- item 2  -->
          <div class="portfolio__item wow animate__animated animate__fadeInUp">
            <img src="./Image/pic2_1.jpg" alt="" />
            <div class="portfolio__overlay">
              <div class="portfolio__icon">
                <a
                  data-exthumbimage="./Image/pic2_1.jpg"
                  data-lg-size="2500-2500"
                  class="lightimg"
                  data-src="./Image/pic2_1.jpg"
                  data-sub-html="Design"
                >
                  <i class="la la-plus"></i>
                </a>
              </div>
              <div class="portfolio__text">
                <h3>Software Landing</h3>
                <p>By Jhone Doe</p>
              </div>
            </div>
          </div>
          <!-- item 3  -->
          <div
            class="portfolio__item wow animate__animated wow animate__animated animate__fadeInUp animate__delay-1s"
          >
            <img src="./Image/pic3_1.jpg" alt="" />
            <div class="portfolio__overlay">
              <div class="portfolio__icon">
                <a
                  data-exthumbimage="./Image/pic3_1.jpg"
                  data-lg-size="2500-2500"
                  class="lightimg"
                  data-src="./Image/pic3_1.jpg"
                  data-sub-html="Design"
                >
                  <i class="la la-plus"></i>
                </a>
              </div>
              <div class="portfolio__text">
                <h3>Software Landing</h3>
                <p>By Jhone Doe</p>
              </div>
            </div>
          </div>
          <!-- item 4 -->
          <div
            class="portfolio__item wow animate__animated animate__fadeInUp animate__delay-1s"
          >
            <img src="./Image/pic4.jpg" alt="" />
            <div class="portfolio__overlay">
              <div class="portfolio__icon">
                <a
                  data-exthumbimage="./Image/pic4.jpg"
                  data-lg-size="2500-2500"
                  class="lightimg"
                  data-src="./Image/pic4.jpg"
                  data-sub-html="Design"
                >
                  <i class="la la-plus"></i>
                </a>
              </div>
              <div class="portfolio__text">
                <h3>Software Landing</h3>
                <p>By Jhone Doe</p>
              </div>
            </div>
          </div>
          <!-- item 5  -->
          <div
            class="portfolio__item portfolio__item5 wow animate__animated animate__fadeInUp animate__delay-2s"
          >
            <img src="./Image/pic5.jpg" alt="" />
            <div class="portfolio__overlay">
              <div class="portfolio__icon">
                <a
                  data-exthumbimage="./Image/pic5.jpg"
                  data-lg-size="2500-2500"
                  class="lightimg"
                  data-src="./Image/pic5.jpg"
                  data-sub-html="Design"
                >
                  <i class="la la-plus"></i>
                </a>
              </div>
              <div class="portfolio__text">
                <h3>Software Landing</h3>
                <p>By Jhone Doe</p>
              </div>
            </div>
          </div>
          <!-- item 6  -->
          <div
            class="portfolio__item portfolio__item6 wow animate__animated animate__fadeInUp animate__delay-1s"
          >
            <img src="./Image/pic6.jpg" alt="" />
            <div class="portfolio__overlay">
              <div class="portfolio__icon">
                <a
                  data-exthumbimage="./Image/pic6.jpg"
                  data-lg-size="2500-2500"
                  class="lightimg"
                  data-src="./Image/pic6.jpg"
                  data-sub-html="Design"
                >
                  <i class="la la-plus"></i>
                </a>
              </div>
              <div class="portfolio__text">
                <h3>Software Landing</h3>
                <p>By Jhone Doe</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- end portfolio  -->
    <!-- start plan  -->
    <div class="plan section-container">
      <div class="container">
        <!-- class title được set sẵn gán vào cho tiêu đề  -->
        <div class="title">
          <p>Choose Your Plan</p>
          <h2>Choose Your Plan</h2>
        </div>
        <!-- Phần content item  -->
        <div class="plan__content">
          <!-- item 1  -->
          <div class="plan__item">
            <!-- tiêu đề lớn trên hình -->
            <h3>Basic Plan</h3>
            <!-- hình item  -->
            <img src="./Image/pic4_1.jpg" alt="img-basic-plan" />
            <!-- bọc chữ giá tiền cho nổi bật trên phần item -->
            <p><span>$49</span>/Month</p>
            <!-- list  -->
            <ul>
              <li>
                <i class="fa fa-check"></i>
                Graphic Design
              </li>
              <li>
                <i class="fa fa-check"></i>
                Web Design
              </li>
              <li>
                <i class="fa fa-check"></i>
                UI/UX
              </li>
              <li>
                <i class="fa fa-check"></i>
                HTML/CSS
              </li>
              <li>
                <i class="fa fa-check"></i>
                SEO Marketing
              </li>
              <li>
                <i class="fa fa-check"></i>
                Business Analysis
              </li>
            </ul>
            <button class="btn-linear">Start now</button>
          </div>
          <!-- item 2  -->
          <div class="plan__item">
            <h3>Basic Plan</h3>
            <img src="./Image/pic5_1.jpg" alt="hinhPic5_1_Plan" />
            <p><span>$49</span>/Month</p>
            <ul>
              <li>
                <i class="fa fa-check"></i>
                Graphic Design
              </li>
              <li>
                <i class="fa fa-check"></i>
                Web Design
              </li>
              <li>
                <i class="fa fa-check"></i>
                UI/UX
              </li>
              <li>
                <i class="fa fa-check"></i>
                HTML/CSS
              </li>
              <li>
                <i class="fa fa-check"></i>
                SEO Marketing
              </li>
              <li>
                <i class="fa fa-check"></i>
                Business Analysis
              </li>
            </ul>
            <button class="btn-linear">Start now</button>
          </div>
          <!-- item 3  -->
          <div class="plan__item">
            <h3>Basic Plan</h3>
            <img src="./Image/pic6_1.jpg" alt="hinhPlan_pic6_1" />
            <p><span>$49</span>/Month</p>
            <ul>
              <li>
                <i class="fa fa-check"></i>
                Graphic Design
              </li>
              <li>
                <i class="fa fa-check"></i>
                Web Design
              </li>
              <li>
                <i class="fa fa-check"></i>
                UI/UX
              </li>
              <li>
                <i class="fa fa-check"></i>
                HTML/CSS
              </li>
              <li>
                <i class="fa fa-check"></i>
                SEO Marketing
              </li>
              <li>
                <i class="fa fa-check"></i>
                Business Analysis
              </li>
            </ul>
            <!-- class btn được tạo sẵn gắn vào  -->
            <button class="btn-linear">Start now</button>
          </div>
        </div>
      </div>
    </div>
    <!-- end plan  -->
    <!-- start testimonial  -->
    <div class="testimonial section-container">
      <div class="container">
        <!--class title được tạo sẵn gắn vào  -->
        <div class="title">
          <p>Testimonial</p>
          <h2>What Our Clients Say's</h2>
        </div>
        <!-- nội dung testimonial  -->
        <div class="testimonial__content">
          <!-- tạo div cho phần  hình nhỏ  -->
          <div class="testimonial__thumbs">
            <!-- swiper -->
            <!-- phần hiệu ứng hiển thị từng cái như item  -->
            <!-- tạo khung trượt và set auto  -->
            <div class="swiper-wrapper">
              <!--  swiper slide 1  -->
              <div class="swiper-slide">
                <div class="testimonial__pic">
                  <!-- hình ảnh nhỏ 1 -->
                  <img
                    src="https://samar.dexignzone.com/xhtml/images/testimonials/pic1.jpg"
                    alt=""
                  />
                  <!-- tạo dấu gạch mũi tên của ảnh nhỏ để user biết được đang ở vị trí nào  -->
                  <div class="shape-bx"></div>
                </div>
              </div>
              <!-- swiper slide 2  -->
              <div class="swiper-slide">
                <div class="testimonial__pic">
                  <img
                    src="https://samar.dexignzone.com/xhtml/images/testimonials/pic2.jpg"
                    alt=""
                  />
                  <div class="shape-bx"></div>
                </div>
              </div>
              <!-- swiper slide 3  -->
              <div class="swiper-slide">
                <div class="testimonial__pic">
                  <img
                    src="https://samar.dexignzone.com/xhtml/images/testimonials/pic3.jpg"
                    alt=""
                  />
                  <div class="shape-bx"></div>
                </div>
              </div>
            </div>
          </div>
          <!-- nội dung khối bên dưới  -->
          <div class="testimonial__comment">
            <div class="swiper-wrapper">
              <div class="swiper-slide">
                <div class="testimonial__text">
                  <i class="flaticon-quotation"></i>
                  <h3 class="testimonial__name">Cak Dikin 1</h3>
                  <p class="testimonial__position">CEO & Founder</p>
                  <p>
                    Duis feugiat est tincidunt ligula maximus convallis. Aenean
                    ultricies, mi non vestibulum auctor, erat tortor porttitor
                    ipsum, nec dictum tortor sem eget nunc. Etiam sed facilisis
                    erat.
                  </p>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="testimonial__text">
                  <i class="flaticon-quotation"></i>
                  <h3 class="testimonial__name">Cak Dikin 1</h3>
                  <p class="testimonial__position">CEO & Founder</p>
                  <p>
                    Duis feugiat est tincidunt ligula maximus convallis. Aenean
                    ultricies, mi non vestibulum auctor, erat tortor porttitor
                    ipsum, nec dictum tortor sem eget nunc. Etiam sed facilisis
                    erat.
                  </p>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="testimonial__text">
                  <i class="flaticon-quotation"></i>
                  <h3 class="testimonial__name">Cak Dikin 1</h3>
                  <p class="testimonial__position">CEO & Founder</p>
                  <p>
                    Duis feugiat est tincidunt ligula maximus convallis. Aenean
                    ultricies, mi non vestibulum auctor, erat tortor porttitor
                    ipsum, nec dictum tortor sem eget nunc. Etiam sed facilisis
                    erat.
                  </p>
                </div>
              </div>
            </div>
            <!-- dấu chấm nhỏ chuyển swiper  -->
            <div class="swiper-pagination"></div>
          </div>
        </div>
      </div>
    </div>
    <!-- end testimonial  -->
    <!-- start blog  -->
    <div class="blog section-container">
      <div class="container">
        <div class="title">
          <p>Our Blog</p>
          <h2>Latest News & Blog</h2>
        </div>
        <!-- tạo khung chứa các item để sử dụng kéo qua lại để xem  -->
        <div class="blog__content">
          <!-- set class owl carousel  -->
          <div class="owl-carousel owl-theme">
            <!-- item 1  -->
            <div class="blog__item">
              <!-- set phần hình ảnh và chữ item  -->
              <div class="blog__header">
                <img src="./Image/pic1_1.jpg" alt="" />
                <p>23 MARCH 2022</p>
              </div>
              <!-- set nội dung body nằm bên dưới hình ảnh -->
              <div class="blog__body">
                <h3>Lorem ipsum dolor sit amet consectetur.</h3>
                <p>
                  Nunc convallis sagittis dui eu dictum. Cras sodales id ipsum
                  ac aliquam. Phasellus justo quam.
                </p>
              </div>
              <!-- set phần footer của item  -->
              <div class="blog__footer">
                <p>
                  <i class="las la-user-circle"></i>
                  By
                  <span>Johne Doe</span>
                </p>
                <p>
                  <i class="las la-comment"></i>
                  <span>Comments 15</span>
                </p>
              </div>
            </div>
            <!-- item 2  -->

            <div class="blog__item">
              <div class="blog__header">
                <img src="./Image/pic2.jpg" alt="" />
                <p>23 MARCH 2022</p>
              </div>
              <div class="blog__body">
                <h3>Lorem ipsum dolor sit amet consectetur.</h3>
                <p>
                  Nunc convallis sagittis dui eu dictum. Cras sodales id ipsum
                  ac aliquam. Phasellus justo quam.
                </p>
              </div>
              <div class="blog__footer">
                <p>
                  <i class="las la-user-circle"></i>
                  By
                  <span>Johne Doe</span>
                </p>
                <p>
                  <i class="las la-comment"></i>
                  <span>Comments 15</span>
                </p>
              </div>
            </div>
            <!-- item 3 -->

            <div class="blog__item">
              <div class="blog__header">
                <img src="./Image/pic3.jpg" alt="" />
                <p>23 MARCH 2022</p>
              </div>
              <div class="blog__body">
                <h3>Lorem ipsum dolor sit amet consectetur.</h3>
                <p>
                  Nunc convallis sagittis dui eu dictum. Cras sodales id ipsum
                  ac aliquam. Phasellus justo quam.
                </p>
              </div>
              <div class="blog__footer">
                <p>
                  <i class="las la-user-circle"></i>
                  By
                  <span>Johne Doe</span>
                </p>
                <p>
                  <i class="las la-comment"></i>
                  <span>Comments 15</span>
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- end blog  -->
    <!-- start footer  -->
    <footer>
      <div class="container">
        <!-- phần footer top  -->
        <div class="footer__top wow animate__animated animate__fadeInUp">
          <div class="footer__text">
            <h2>Subscribe To Our Newsletter</h2>
          </div>
          <!-- form input button  -->
          <div class="footer__form">
            <form>
              <input
                type="text"
                name=""
                id=""
                placeholder="Your Email Address"
              />
              <button>
                <i class="las la-paper-plane"></i>
              </button>
            </form>
          </div>
        </div>
        <!-- phần footer bootom bên dưới  -->
        <div class="footer__bottom">
          <!--footer item 1  -->
          <div
            class="footer__item wow animate__animated animate__fadeIn animate__delay-1s"
          >
            <!-- hình logo samar của footer  -->
            <a href="#">
              <img src="./Image/logo-white.png" alt="" />
            </a>
            <!-- nội dung list contact  -->
            <ul class="footer__contact">
              <li>
                <i class="fa fa-phone"></i>
                <span>
                  1800-123-4567
                  <br />
                  +91 987-654-3210
                </span>
              </li>
              <li>
                <i class="fa fa-envelope"></i>
                <span>
                  info@example.com
                  <br />
                  services@gmail.com
                </span>
              </li>
              <li>
                <i class="fas fa-map-marker-alt"></i>
                <span>
                  Demo Address #8901 Marmora
                  <br />
                  Road City
                </span>
              </li>
            </ul>
          </div>
          <!--footer item 2  -->
          <div
            class="footer__item wow animate__animated animate__fadeIn animate__delay-1s"
          >
            <h3>Our links</h3>
            <ul>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Home
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  About Us
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Services
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Team
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Blog
                </a>
              </li>
            </ul>
          </div>
          <!--footer item 3  -->
          <div
            class="footer__item wow animate__animated animate__fadeIn animate__delay-1s"
          >
            <h3>Our Services</h3>
            <ul>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Strategy & Research
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Web Development
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Web Solution
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Digital Marketing
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  App Design
                </a>
              </li>
            </ul>
          </div>
          <!--footer item 4  -->
          <div
            class="footer__item wow animate__animated animate__fadeIn animate__delay-1s"
          >
            <h3>Other links</h3>
            <ul>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  FAQ
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Portfolio
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Privacy Policy
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Terms & Conditions
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa fa-angle-right"></i>
                  Support
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
      <!-- phần footer copyright cuối cùng -->
      <div class="footer__copyright">
        <div class="footer__content container">
          <!-- copyright trái   -->

          <div class="footer__left">
            Copyright © 2021 <span>DexignZone</span> . All rights reserved.
          </div>
          <!-- copyright phải chứa các social  -->
          <div class="footer__right">
            <a href="#">
              <i class="fab fa-facebook-f"></i>
            </a>
            <a href="">
              <i class="fab fa-instagram"></i>
            </a>
            <a href="">
              <i class="fab fa-twitter"></i>
            </a>
          </div>
        </div>
      </div>
    </footer>
    <!-- end footer  -->
    <!-- tạo backtotop  -->
    <a href="#" class="backToTop cd-top text-replace js-cd-top">
      <i class="fa fa-arrow-up"></i>
    </a>
    <!-- end  -->

    <!-- Những phần script bên dưới  -->
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"
      integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>

    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.1/jquery.waypoints.js"
      integrity="sha512-ZKNVEa7gi0Dz4Rq9jXcySgcPiK+5f01CqW+ZoKLLKr9VMXuCsw3RjWiv8ZpIOa0hxO79np7Ec8DDWALM0bDOaQ=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>

    <script src="./js/jquery.counterup.min.js"></script>
    <script>
      $(".counter").counterUp({
        delay: 10,
        time: 3000,
      });
    </script>

    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/lightgallery.umd.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/thumbnail/lg-thumbnail.umd.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/zoom/lg-zoom.umd.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/fullscreen/lg-fullscreen.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/autoplay/lg-autoplay.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/share/lg-share.min.js"></script>
    <script>
      lightGallery(document.getElementById("animated-thumbnails"), {
        selector: ".lightimg",
        plugins: [lgZoom, lgThumbnail, lgAutoplay, lgFullscreen, lgShare],
        alignThumbnails: "left",
        loop: true,
        allowMediaOverlap: true,
        toggleThumb: true,
        showZoomInOutIcons: true,
        actualSize: false,
        exThumbImage: "data-exthumbimage",
      });
    </script>

    <script src="https://unpkg.com/swiper@8.0.7/swiper-bundle.min.js"></script>
    <script>
      var testimonialThumbs = new Swiper(".testimonial__thumbs", {
        spaceBetween: 10,
        slidesPerView: 3,
        centeredSlides: true,
        freeMode: true,
        autoplay: true,
        loop: true,
        speed: 3000,
      });
      var testimonialContent = new Swiper(".testimonial__comment", {
        spaceBetween: 10,
        autoplay: true,
        loop: true,
        speed: 3000,
        thumbs: {
          swiper: testimonialThumbs,
        },
        pagination: {
          el: ".swiper-pagination",
          clickable: true,
        },
      });
    </script>

    <script src="./js/owl.carousel.min.js"></script>
    <script>
      $(".owl-carousel").owlCarousel({
        loop: true,
        margin: 30,
        nav: true,
        responsive: {
          0: {
            items: 1,
          },
          600: {
            items: 2,
          },
          1000: {
            items: 3,
          },
        },
      });
    </script>
    <script src="./js/backMain.js"></script>
    <script src="./js/util.js"></script>
    <script src="./js/wow.min.js"></script>
    <script>
      new WOW().init();
    </script>
  </body>
</html>
